LIMACTL(1)

NAME

limactl-copy - Copy files between host and guest

SYNOPSIS

limactl copy SOURCE ... TARGET [flags]

DESCRIPTION

Copy files between host and guest

Prefix guest filenames with the instance name and a colon.

Example: limactl copy default:/etc/os-release .

OPTIONS

-h, --help[=false]
    help for copy

-r, --recursive[=false]
    copy directories recursively

OPTIONS INHERITED FROM PARENT COMMANDS

--debug[=false]
    debug mode

--log-level=""
    Set the logging level [trace, debug, info, warn, error]

--tty[=false]
    Enable TUI interactions such as opening an editor. Defaults to true when stdout is a terminal. Set to false for automation.

SEE ALSO

limactl(1)